currently if you run

Code:
apt-get install cuda-sdk cuda-toolkit
It tries to isntall

cuda-sdk
cuda-toolkit
nvidia-driver

.... That's great. Except for the fact that I had to use a different nvidia driver (the one from their site) because the one in the repositories isn't working for me.

Is there any possibility that the cuda related packages could not have that specific driver listed as a dependancy so that I don't have this issue? Or alternatively is there any way to force apt-get to ignore the fact that it has the driver listed as a dependancy for the 2 cuda related packages?